
QGIS Application - Bug report #16209

Attributes multi-edit: fields with spinbox widget are not cleared when different values

2017-02-19 09:34 AM - Harrissou Santanna

Status: Feedback

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24119

Description

Select some features of a vector layer and in its attribute table enable the multi-edit tool.

In the form view that is opened, if you have different values for a field, that field appears empty. But if you had applied a range widget on

one of your fields, you'll notice that it keeps showing one of the existing values instead of clearing the field.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
